#titleBar img {
    width: 70%;
    max-width: 294px;
    max-height: 36px;
    margin-top: 6px;
    margin-left: 28px;
}

#header.alt {
    padding: 2em 0 3em 0;
}

#logo {
    z-index: 10005;
}

.normal_logo img {
    max-height: 40px;
    height: 40px;
    width: auto;
    max-width: 294px;
    margin-top: .4em;
    padding-bottom: 0;
}

.post_title {
    font-size: 1.3em;
    padding-bottom: 0.4em;
    color: #64a2d0;
}

.posted_date {
    font-size: 0.7em;
    padding-bottom: 0.2em;
    margin: 0;
    color: #777;
}

.post_content {
    padding: 0;
    margin: 0 0 0.6em;
}

.post_content p {
    padding: 0;
    margin-bottom: 0.8em;
    color: #292929;
    line-height:1.4em;
}

.blog_listing {
    color: #64a2d0;
    font-size: 1.1em;
}

.tag {
    padding-left: 0.4em;
}

.tags {
    padding: 0 0 0.8em;
    margin: 0;
    font-size: 0.7em;
}

.blog_title h1, h3 {
    padding: 0.8em 0 0;
    margin: 0;
}

.large-screenshot {
    max-width: 90%;
    height: auto;
}